'use strict';

var antd = require('antd');
var React = require('react');

function _interopDefault (e) { return e && e.__esModule ? e : { default: e }; }

var React__default = /*#__PURE__*/_interopDefault(React);

const FormItemStyle = "E_4100_0_7_f16blduf";
const FormItem = props => {
  const {
    validateStatus,
    message,
    children
  } = props;
  return /* @__PURE__ */React__default.default.createElement(antd.Form.Item, {
    className: FormItemStyle,
    validateStatus,
    help: validateStatus && message ? message : void 0
  }, children);
};

exports.FormItem = FormItem;
